<?php
/**
 * Template Name: Homepage Template
 * Description: A Page Template only for homepage
 *
 */

$latteParams['post'] = WpLatte::createPostEntity(
	$GLOBALS['wp_query']->post,
	array(
		'meta' => $GLOBALS['pageOptions'],
	)
);
$latteParams['queried'] = $GLOBALS['wp_query']->get_queried_object();


if(isset($aitThemeOptions->general->enableCSSFeatures))
	$latteParams['bodyClasses'] .= ' css-features';


/**
 * Fire!
 */
WPLatte::createTemplate(basename(__FILE__, '.php'), $latteParams)->render();
